GLISTEN - Modification/ Enhancements #5117
Home Page -->Buy/ Rent --> Property inquiry mail is not going.
11/09/2022 12:51 PM - Mohd Irfan

Status: Closed Start date: 11/09/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the modification:
Client feedback --> Property inquiry mail is not going.
See attached screenshot:
History

#1 - 11/18/2022 07:07 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 11/21/2022 07:03 PM - Mohd Irfan
- File clipboard-202211211903-xznsi.png added

- Status changed from Resolved to Closed

fixed
